Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6349 - Can't set up helper applications for Communicator
Summary: Can't set up helper applications for Communicator
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-25 20:23 UTC by ghn
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 17:22:07 UTC


Attachments (Terms of Use)

Description ghn 1999-10-25 20:23:14 UTC
I've run into three closely related problems with
Communicator.
First, application types listed as "Unknown:Prompt User" in
the helper applications list don't seem to do this.  (It
saves to disk instead.)
Second, when I specifically change the application, it
doesn't seem to "take" (is forgotten the next time I return
to the list).
Finally, because of these I can't seem to find any way to
get Communicator to show PDF files, rather than saving to
disk.  I've verified (using wget -S) that the file type is
being reported as application/pdf by the servers.

I'm probably just doing something dumb, but I can no longer
figure out how to simply "ask a question" at this site, so
I've resorted to using Bugzilla... hope that's okay.

Comment 1 Bill Nottingham 1999-11-22 17:22:59 UTC
Hmm... the save dialog seems to be the default for
'prompt user'. Aside from that, choosing helper
applications seems to work fine here.


Note You need to log in before you can comment on or make changes to this bug.